1. nextz

    OP nextz Member
    Newcomer

    Joined:
    Dec 14, 2007
    Messages:
    11
    Country:
    Senegal
    I am using a Jap wii & I had already make sure than my wii is the latest version 3.2J. I tried to install a couple of wad wiiware game and I keep get a ret - 1022 error! Those game that i tried are definetly working as others are using the exact wad file i using!
     
  2. ZeD

    ZeD GBAtemp Fan
    Member

    Joined:
    Jul 17, 2007
    Messages:
    394
    Country:
    I has that when i FreeTheWad on Vista
    Creates a bad ticket i believe
     
  3. RyuKakashi

    RyuKakashi GBAtemp Fan
    Member

    Joined:
    Mar 18, 2006
    Messages:
    450
    Country:
    United States
    I only get this on sin and punishment and anything injected into sin and punishment.
    it might not be a ticket issue but a wii issue because it strangely happens on WADs that are fine for everyone else.

    there is no solution known. if you fix it, post your findings.
     
  4. jan777

    jan777 motion control..? srsly? so 2008. 3DS is teh bombz
    Member

    Joined:
    Jan 4, 2008
    Messages:
    2,831
    Country:
    try to find region freed already wads
     
  5. nextz

    OP nextz Member
    Newcomer

    Joined:
    Dec 14, 2007
    Messages:
    11
    Country:
    Senegal
    treid a couple of region free & jap region wiiware game, no luck.
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - wiiware, needed,